## largetifftools 1.4.1

=== debian/changelog ===
largetifftools (1.4.1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * Bump standards version to 4.6.0.
  * Update maintainer address.

 -- Gürkan Myczko <tar@debian.org>  Tue, 18 Jan 2022 20:15:34 +0100
