=== debian/watch ===
version=4
https://www.imnc.in2p3.fr/pagesperso/deroulers/software/largetifftools/ \
 download/largetifftools-[\d\.]+/largetifftools-([\d\.]+)\.tar\.bz2 debian uupdate
