## largetifftools 1.4.2

=== debian/changelog ===
largetifftools (1.4.2-2) unstable; urgency=medium

  * d/control:
    - add Vcs fields.
    - drop Rules-Requires-Root.
  * Bump standards version to 4.7.2.
  * d/watch: update to version 5.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Sun, 04 Jan 2026 00:50:55 +0000

largetifftools (1.4.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.1.
  * d/copyright: bump copyright years, update download url.
  * d/control: update homepage field.

 -- Alex Myczko <tar@debian.org>  Wed, 26 Feb 2025 11:45:21 +0000

largetifftools (1.4.1-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 21:42:42 +0000
