=== debian/control ===
Source: largetifftools
Section: graphics
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libtiff-dev,
 libpng-dev,
 libzstd-dev,
 libwebp-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/largetifftools
Vcs-Git: https://salsa.debian.org/debian/largetifftools.git
Homepage: https://pperso.ijclab.in2p3.fr/page_perso/Deroulers/software/largetifftools/

Package: largetifftools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: process very large TIFF files
 This is a collection of software that can help managing (very) large TIFF
 files, especially files that are too large to fit entirely into your
 computer's memory.
