=== debian/watch ===
Version: 5

Source: https://www.imnc.in2p3.fr/pagesperso/deroulers/software/largetifftools/
Matching-Pattern: download/largetifftools-[\d\.]+/largetifftools-([\d\.]+)\.tar\.bz2
Update-Script: uupdate
